Bug 11090 - add automatic loading of masquerading modules
Summary: add automatic loading of masquerading modules
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ipchains   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-28 08:52 UTC by Joerg Dorchain
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 23:46:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joerg Dorchain 2000-04-28 08:52:41 UTC
Hi,

I would appriciate a possiblity to automagically load masquerading modules
for ftp, irc, ... via an init script at boot time. As ipchains eventually
sets up masquerading, it would be an idea to enhance it to load protocol
modules, too.

Comment 1 Cristian Gafton 2000-08-09 02:45:27 UTC
assigned to nalin

Comment 2 Mike A. Harris 2001-07-31 01:19:55 UTC
Realistically, such an enhancement would need to be made during
the beginning of a new development cycle (as opposed to an errata
release).  The ipchains masquerade modules are not supported in the
2.4 kernel series, and as such, this feature request would only
be valid for Red Hat Linux 7.0 and earlier.
The new 2.4.x kernel uses iptables features to implement similar
functionality now.


Note You need to log in before you can comment on or make changes to this bug.